.quick_links {
	display: flow-root;
}

.quick_links_card .et_pb_text {
	width:calc(100% - 160px) !important;
	overflow-wrap: anywhere;
	left:110px !important;
	transform:none !important;
	transform:translateY(-50%) !important;
	margin-left:0px !important;
}

.quick_links_card {
	height:80px !important;
}

.quick_links_card .et_pb_icon {
	margin-right: 5%!important;
}

.btn-view-details {
	font-family:Ubuntu !important;
	font-weight:400 !important;
	color:#00616F !important;
	text-decoration:underline !important;
	margin-top:20px !important;
	display:block !important;
}

.kh-image {
	width:100%;
	max-width:190px;
	display:inline-block;
	float:right;
}
.post-image {
	width:100%;
	max-width:190px;
	display:block;
	padding:10px;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2); 
box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
	margin:auto;
	margin-bottom:40px;
}

.single-post-cf h4 {
	padding-bottom:5px;
}

.single-post-cf p {
	padding-bottom:0.8em;
}

.btn-link {
	display: flex;
    align-items: center;
    align-self: center;
    font-family: Ubuntu;
    background: #00869A;
    color: #ffffff;
    height: 50px;
    padding: 0px 30px;
    border-radius: 69px;
    transition: all 300ms ease 0ms;
    justify-content: space-evenly;
}

.btn-link:hover {
    background: #00616F;
}

.kh-advanced-filters-btn {
	color:#1F2A3C;
	font-family:Ubuntu !important;
	font-size:14px;
}
.wp-grid-builder.wpgb-enabled .wpgb-card {
	/*display:contents;*/
}

.wp-grid-builder .wpgb-card .wpgb-card-wrapper {
	/*margin-bottom:20px !important;*/
}
.wpgb-checkbox-label {
		font-family:Ubuntu !important;
}
.kh-details {
	margin-top:20px !important;
	font-family:Ubuntu !important;
}

.kh-details-inner {
display:inline-block;
width:calc(100% - 200px);
}
@media (max-width: 1465px) {
	.quick_links .et_pb_row .et_pb_column {
		width:48.5% !important;
	}
	.quick_links .et_pb_row {
		display:block !important;
	}
	.quick_links .et_pb_row .et_pb_column:nth-child(2) {
		margin-right:0px !important;
	}
	.quick_links .et_pb_row .et_pb_column:nth-child(1) {
		margin-bottom:20px !important;
	}
}

@media (max-width: 980px) {
	.quick_links .et_pb_row .et_pb_column:nth-child(1) {
		margin-right:3% !important;
		margin-bottom:20px !important;
	}
	
	.quick_links_card {
		margin-right:3% !important;
	}
	
	.quick_links_card:nth-child(2) {
		margin-right:0px !important;
	}
}

@media (max-width: 650px) {
	.quick_links .et_pb_row .et_pb_column  {
		margin-right:0px !important;
		margin-bottom:20px !important;
	}
	
		.quick_links .et_pb_row .et_pb_column:last-child  {
		margin-bottom:0px !important;
	}
	
	.quick_links_card {
		margin-right:0px !important;
	}
	
	.quick_links_card:nth-child(2) {
		margin-right:0px !important;
	}
	
	.quick_links .et_pb_row .et_pb_column {
		width:100% !important;
	}
}

